package ub.scp2.dao;

import java.util.List;

import ub.scp2.entities.Languaje;

public interface LanguajeDao {

	public List<Languaje> getLanguajeList();
	
	public Languaje getLanguajeById(Integer languajeId);
	
}
